New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

07/05/10:

23:34 Ticket #25535 (openssl: can't read "configure.sdkroot": no such variable) closed by jmr@…
invalid: Replying to ryandesign@…: > Are you really using MacPorts …
20:57 Ticket #25423 (gettext-0.18.1.1 configure failure: bad option # - build failure) closed by macsforever2000@…
worksforme
19:55 Ticket #25546 (coreutils 8.5) created by lnezda@…
Fixes some bugs since 8.4. April 23, 1010 release announcement: …
18:55 Ticket #25534 (autoreconf failure xorg-libXp) closed by ram@…
fixed
18:53 Ticket #25545 (claws-mail should be updated to 3.7.6) created by perry@…
claws-mail should be updated to 3.7.6 -- it appears to only require …
17:51 Ticket #22840 (dcmtk: Need to add compiler flag to make this port work with Snow Leopard) closed by ryandesign@…
fixed: Yes, that was it. Committed in r69433 and verified it builds on Tiger …
17:51 Changeset [69433] by ryandesign@…
dcmtk: fix syntax error in configure.in patch that prevented building on …
17:45 Ticket #25544 (springrts-devel (0.81.2.2): new port submission) created by daftalx@…
This Portfile brings the Spring RTS (3D Real-Time Strategy game) engine to …
16:47 Ticket #25536 (qt4-x11: #error "This version of Mac OS X is unsupported") closed by ryandesign@…
duplicate: Please remember WikiFormatting and to fill in the Port field. Do you …
16:40 Ticket #25526 (Error activating expat while Installing Gwyddion for the 1st time) closed by ryandesign@…
duplicate: Duplicate of #23110.
16:39 Ticket #25543 (port upgrade fails when version and revision are same but epoch differs) created by ryandesign@…
With MacPorts 1.9 branch @69388 (I tested both Tiger and Snow Leopard): …
15:39 Changeset [69432] by jrozner@…
rb19-will_paginate added
15:11 Ticket #25542 (gettext-lint: POFileClean : bad line breaking for a Python script) created by x.pechoultres@…
The POFileClean shell script is installed with a Windows CRLF end of line. …
15:00 Changeset [69431] by dports@…
spotlightfs: macfuse needs to be a lib dependency
15:00 Changeset [69430] by dports@…
mhddfs: add missing build dep on pkgconfig
14:59 Changeset [69429] by dports@…
ntfs-3g: pkgconfig should be a build dependency only
14:31 Ticket #25528 (poppler version bump makes texlive-bin fail) closed by dports@…
fixed: Revbumped in r69428
14:30 Changeset [69428] by dports@…
Revbump texlive-bin after poppler upgrade in r69362 (see #25528)
14:17 Ticket #25541 (meschach @1.2b_0+universal builds with no errors, but is not universal) created by jeremy.reynolds@…
Install: […] when trying to link it: […]
14:14 Ticket #25540 (Include File in /opt/local/include for json_spirit missing) created by mail@…
The include file json_spirit_error_position.h is not copied to …
14:02 Ticket #25539 (ejabberd 2.1.3 configure ./conftest.erl:6: can't find include lib ...) created by smbmacportstrac@…
[…]
13:35 Ticket #25538 (Portfile patch to add "luaterm" variant to gnuplot) created by todmorrison@…
The "lua/tikz" term is now part of the standard release of gnuplot. This …
13:17 Ticket #25525 (Error building xorg-server, fail on xorg-libXp) closed by jeremyhu@…
duplicate: #25509, search for dupes.
12:51 Ticket #25498 (pymol-1.3-1) closed by macsforever2000@…
fixed: r69427. There were a couple of problems that I fixed: * The revision …
12:51 Changeset [69427] by macsforever2000@…
Maintainer Update to version 1.3. Added gcc45 variant. (#25498)
12:33 Ticket #25537 (ardour2: #error 64-bit not supported) created by rgall@…
Ardour2 will not build. Unable to find CoreMIDI Libraries. Config.log …
12:29 Ticket #25536 (qt4-x11: #error "This version of Mac OS X is unsupported") created by hylaride@…
[…]
12:17 Ticket #25509 (autoreconf failure "warning: AC_INIT: not a literal" in autoconf-2.67) closed by ram@…
fixed: autoconf has been reverted back to 2.65_1 in r69426
12:14 Ticket #25531 (GHC install: "shell command failed") closed by macsforever2000@…
duplicate: Duplicate of #25520.
12:12 Changeset [69426] by ram@…
devel/autoconf: revert to 2.65_1 due to numerous regressions in 2.66
12:06 Ticket #25535 (openssl: can't read "configure.sdkroot": no such variable) created by ieure@…
[…] Broken in r69417. Removing the first hunk of that patch fixes the …
11:58 Ticket #25534 (autoreconf failure xorg-libXp) created by lyonsdw@…
Numerous ports that built successfully for me a year ago (7/2009) fail …
11:19 Ticket #25533 (octave @3.2.4: Assertion failed for imread) created by gnwiii@…
Test image: […] On Leopard and on Snow Leopard I get the same error. …
10:57 Ticket #25532 (gpsbabel checksum error) created by hylaride@…
[…]
10:17 Ticket #25531 (GHC install: "shell command failed") created by oliver.saunders@…
[…]
09:29 Ticket #25530 (cgal: update to 3.6.1) created by raphael@…
The attached patch updates cgal to version 3.6.1 and fixes #24006.
08:37 Changeset [69425] by raphael@…
libQGLViewer: update to 2.3.6
08:27 Changeset [69424] by stromnov@…
py26-pika: New port.
08:13 Ticket #25529 (Unable to install python25 +universal on 10.6) created by x.pechoultres@…
[…] Python25 is required but cannot be installed. […]
07:38 Changeset [69423] by milosh@…
Make rubber depend on specific python ports instead of python_select
07:25 Ticket #25524 (eric4 4.4.6 version update) closed by adfernandes@…
fixed: Committed in r69422. (Thanks for the patchfile!)
07:24 Changeset [69422] by adfernandes@…
eric4; version bump; closes #25524
05:05 Ticket #25528 (poppler version bump makes texlive-bin fail) created by kurtjaeke@…
r69362 bumped the version of poppler, causing texlive to fail like this: …
04:04 Ticket #25527 (Can't install gettext for x86_64 because ncurses only contains i386) created by daledouglas@…
[…]
03:58 Ticket #25526 (Error activating expat while Installing Gwyddion for the 1st time) created by havefun@…
Hi, I'm using MacPorts for the first time. Its installation went well and …
03:36 Ticket #25525 (Error building xorg-server, fail on xorg-libXp) created by jenoworld@…
I encounter an error when building xorg-server on Mac OS X 10.5.8. […]
01:47 Ticket #25523 (grantlee 0.1.2 new upstream version) closed by ryandesign@…
fixed: Thanks, updated in r69421. Instead of changing the distname line as you …
01:47 Changeset [69421] by ryandesign@…
grantlee: update to 0.1.2; see #25523
01:45 Changeset [69420] by ryandesign@…
ImageMagick: update to 6.6.3-0
01:16 Ticket #25524 (eric4 4.4.6 version update) created by dechaume@…
01:10 Ticket #25523 (grantlee 0.1.2 new upstream version) created by bjoern.ricks@…
A new upstream version of grantlee is released. See …
01:08 Changeset [69419] by ryandesign@…
pure-csv: update to 1.0
01:07 Ticket #25522 (port install bonnie fails with 'can't read "distfile": no such variable') closed by blb@…
fixed: Fixed in r69418.
01:06 Changeset [69418] by blb@…
benchmarks/bonnie - stop using manual extract method and instead use …

07/04/10:

23:03 Changeset [69417] by jmr@…
openssl: add configure.sdkroot support, remove check for build_arch …
22:50 Ticket #24926 (update: Update uncrustify Portfile to release 0.56) closed by jmr@…
fixed: r69416 (maintainer timeout)
22:49 Changeset [69416] by jmr@…
uncrustify: update to 0.56 (#24926, maintainer timeout)
22:47 Ticket #25522 (port install bonnie fails with 'can't read "distfile": no such variable') created by lnezda@…
Tried to install 'bonnie' but it fails with the following message: […] …
22:40 Changeset [69415] by jmr@…
ncftp: add http mirror
22:18 Ticket #25521 (ipe-7.0.8_0 does not compile) created by szepesva@…
See the summary. I have uploaded the log file. It seems that the problem …
21:44 Ticket #25518 (cannot install xorg-libXp) closed by jmr@…
duplicate: Duplicate of #25509, please search before filing new tickets.
21:37 Ticket #25519 (can't install haskell-platform) closed by jmr@…
duplicate
20:23 Ticket #25520 (can't install ghc (autoconf failure)) created by erik.flister@…
[…] […]
20:21 Ticket #25519 (can't install haskell-platform) created by erik.flister@…
$ sudo port install haskell-platform ---> Computing dependencies for ghc …
17:39 Ticket #25518 (cannot install xorg-libXp) created by pavlo72@…
Hello, I am trying to install xorg-libXp using macports 1.9.1 under snow …
16:06 Changeset [69414] by takanori@…
cws2fws: fixed some issues in cws2fws.c
15:07 Ticket #25489 (Building Amarok Fails) reopened by skiskywalker@…
Sorry to bother everyone but I get the same error message as …
14:24 Ticket #25517 (Cannot install gcc43) created by sa00044@…
I am trying to perform sudo port upgrade outdated, in order to make Amarok …
13:26 Ticket #25326 (Update rabbitmq-server to version 1.8.0) closed by macsforever2000@…
wontfix
12:52 Changeset [69413] by takanori@…
propset
12:47 Changeset [69412] by takanori@…
New port: cws2fws-pl
12:47 Changeset [69411] by takanori@…
New port: cws2fws
12:14 Ticket #25516 (request for iodine) created by macports@…
http://code.kryo.se/iodine/ it builds great on osx, I just use: make …
12:12 Ticket #25427 (encfs-1.5 Update to current stable release 1.6) closed by dports@…
fixed: Committed in r69410 (with a couple of changes to distname and worksrcdir …
12:11 Changeset [69410] by dports@…
encfs: update to v1.6.0 (#25427) * use three-part version number * new …
07:40 Changeset [69409] by ram@…
devel/autoconf: fix another regression using upstream patch
05:44 Ticket #25515 (sync failure when some files in svn-based source have insufficient ...) created by wustenfuchs@…
Failing to selfupdate using 10.5.8: py26-pylibpcap related failure. […]
04:13 Ticket #25491 (ruby19 should upgrade to 1.9.2preview3) closed by kimuraw@…
wontfix: I agree ruby 1.9.2dev is enough stable, but it's a development version. …
03:45 Ticket #25514 (cmsvlib changed upstream) created by gnwiii@…
cmsvlib was updated on June 22, 2010. The new checksums are: […]
03:08 Ticket #25513 (tokyocabinet +debug: library not found for -lcrt0.o) created by vaillant@…
tokyocabinet @1.4.45_0 +debug fails on linking to crt0 (hence mutt …
02:44 Ticket #25512 (dbus build failure) created by valerio@…
[…]
01:59 Ticket #25511 (alpine-2.00 Build failure: Conflict with OpenSSL 1.0.0) created by misteravery@…
sudo port -v install alpine +passfile I'm attaching the output from …
00:12 Ticket #25510 (Python Crash running 'modules' with py26-biopython installed) created by raramayo@…
If I type: ========== […] ========== ANd at this point python crashes

07/03/10:

23:31 Ticket #25502 (gst-plugins-base autoreconf failure) closed by jmr@…
duplicate: Looks the same as the many other autoconf 2.66 related tickets.
18:30 Changeset [69408] by jrozner@…
untracked files that no longer exist
18:28 Changeset [69407] by jrozner@…
finished implementing views and reached feature parity with in place site
16:02 Changeset [69406] by perry@…
Add new port python/py26-repoze.what-quickstart.
15:55 Changeset [69405] by perry@…
Add new port python/py26-repoze.what.plugins.sql.
15:40 Changeset [69404] by perry@…
Add new port python/py26-repoze.who-friendlyform.
15:24 Changeset [69403] by perry@…
Add new port python/py26-repoze.who.plugins.sa.
14:23 Ticket #25509 (autoreconf failure "warning: AC_INIT: not a literal" in autoconf-2.67) created by dong5600@…
I am inexperience in macports. I need to install Arb on Mac OS X 10.6.4. …
13:50 Changeset [69402] by raimue@…
editors/vim, editors/vim-app: Update to version 7.2.444
13:16 Ticket #25506 (autoconf @2.66_0 fails to configure glib2 and ImageMagick) closed by ram@…
fixed: fixed in r69401
13:15 Ticket #25503 (dbus: AC_CHECK_SIZEOF: requires literal arguments) closed by ram@…
fixed: fixed in r69401
13:15 Ticket #25500 (glib2: AC_CHECK_SIZEOF: requires literal arguments) closed by ram@…
fixed: fixed in r69401
13:14 Changeset [69401] by ram@…
devel/autoconf: upstream patches to fix regressions in 2.66, closes …
13:00 Changeset [69400] by perry@…
Change the description for python/py26-repoze.what.
12:51 Changeset [69399] by perry@…
Add new port python/py26-repoze.what-pylons.
12:49 Ticket #25508 (RFE: Use destroot.keepdirs instead of installing README in Qt directory) closed by michaelld@…
fixed: Yes; those changes look good. I'm clearly still learning Portfile …
12:48 Changeset [69398] by michaelld@…
Restore removed files.
12:41 Changeset [69397] by michaelld@…
qt4_select: use destroot.keepdirs; see #25508
12:21 Ticket #25508 (RFE: Use destroot.keepdirs instead of installing README in Qt directory) created by mcalhoun@…
Attached is a proposed patch to use destroot.keepdirs instead of …
11:22 Ticket #24249 (tmux: Install vim syntax file) closed by raimue@…
fixed: Maintainer timeout, committed in r69396.
11:21 Changeset [69396] by raimue@…
sysutils/tmux: Install vim syntax file, closes #24249 (maintainer timeout)
11:00 Changeset [69395] by ryandesign@…
libpng: update to 1.2.44
10:25 Ticket #25507 (kdelibs4 undefined symbols "_png_set_longjmp_fn") created by Pavel.Vondricka@…
[…]
10:03 Ticket #25506 (autoconf @2.66_0 fails to configure glib2 and ImageMagick) created by ebrignole@…
Files were configured with autoconf 2.65 but the current version of …
09:59 Ticket #25505 (poppler tries to use qt3 but no dependency is declared) created by ryandesign@…
I was unable to upgrade my poppler installation. poppler @0.12.4_1 was …
09:55 Ticket #22892 (poppler activation failure) closed by ryandesign@…
worksforme: Closing due to lack of response.
09:34 Ticket #25501 (Updated logtalk portfile for version 2.40.1) closed by ryandesign@…
fixed: Thanks, committed in r69394.
09:34 Changeset [69394] by ryandesign@…
logtalk: maintainer update to 2.40.1; see #25501
09:05 Ticket #25504 (gtk-sharp2 can't install x86_64 because mono is installed i386) created by cetasika@…
[…]
06:59 Ticket #25503 (dbus: AC_CHECK_SIZEOF: requires literal arguments) created by bennyfactor@…
I'm using OSX 10.6.3 gcc 4.2 and just upgraded to macports 1.92. Dbus is …[…]
06:16 Ticket #25502 (gst-plugins-base autoreconf failure) created by snc@…
[…]
05:53 Ticket #25499 (can not build gtk1 on imac 27'' - 10.6) closed by jmr@…
duplicate: #24915
05:49 Changeset [69393] by jmr@…
regen configure with autoconf 2.66
05:41 Ticket #25501 (Updated logtalk portfile for version 2.40.1) created by pmoura@…
Updated logtalk portfile for version 2.40.1.
05:29 Ticket #21576 (php5-suhosin installed OK but running ERROR) closed by snc@…
worksforme: Closing; this seems to be working now.
05:22 Ticket #25500 (glib2: AC_CHECK_SIZEOF: requires literal arguments) created by shiloayalon@…
Upon running 'port upgrade glib2' got the following error when hitting …
01:42 Changeset [69392] by davidnichols@…
fixed hashes for repaired release
01:24 Changeset [69391] by davidnichols@…
updated to 1.1 release
01:23 Changeset [69390] by davidnichols@…
updated to 0.2 release
01:22 Changeset [69389] by davidnichols@…
updated oracle module to 1.3

07/02/10:

22:41 Ticket #25499 (can not build gtk1 on imac 27'' - 10.6) created by holli@…
i receive: […]
21:36 Changeset [69388] by jmr@…
merge r69387 from trunk: have to explicitly write flat registry entries …
21:08 Changeset [69387] by jmr@…
have to explicitly write flat registry entries in action_setrequested
19:36 Changeset [69386] by ram@…
devel/autoconf: add test target
19:36 Changeset [69385] by ram@…
devel/autoconf: update to 2.66
17:32 Changeset [69384] by kimuraw@…
lang/ruby19: upgrade to 1.9.1-p429
17:13 Ticket #25088 (can't build macfuse) closed by dports@…
invalid: Closing due to lack of response -- feel free to reopen if you're still …
16:57 Ticket #25485 (emacs +x11 tries to use libXaw3d.dylib) closed by dports@…
fixed: Replying to dports@…: > It looks like emacs+x11 only requires …
16:56 Changeset [69383] by dports@…
emacs22: forcibly disable autodetection of Xaw3d to prevent it from being …
16:50 Changeset [69382] by dports@…
revbump emacs for r69381
16:39 Changeset [69381] by dports@…
emacs: use --without-xaw3d in +x11 variant to prevent emacs from opting to …
16:22 Changeset [69380] by dports@…
docbook-xml: make metaport's dependencies runtime rather than build-time …
15:54 Ticket #25498 (pymol-1.3-1) created by howarth@…
Update pymol to new upstream 1.3 release. Add support for gcc45 variant. …
14:44 Changeset [69379] by jrozner@…
fixed bug where the final port wasn't added
14:41 Ticket #25497 (Request for new port: ninix-aya) created by arthurmv@…
This is a request for a port of ninix-aya …
14:35 Ticket #25496 (clisp: dyld: Library not loaded: /opt/local/lib/libsigsegv.2.dylib) created by jwiegley@…
When I try to build clisp, it complains that libsigsegv is not installed. …
14:29 Changeset [69378] by dports@…
fusefs, libfuse: remove obsolete port stubs -- these were replaced by …
14:07 Changeset [69377] by ryandesign@…
wine-devel: update to 1.2-rc6
14:06 Changeset [69376] by dports@…
Set nomaintainer on all ports formerly maintained by eridius (see comments …
13:30 Ticket #25492 (Installing Wine) closed by ryandesign@…
duplicate: Ok, line 5060 of your log... […] ...confirms this is a duplicate of …
09:16 Ticket #25430 (Update to bluefish 2.01) closed by ryandesign@…
fixed: Thanks, committed in r69375.
09:15 Changeset [69375] by ryandesign@…
bluefish: update to 2.0.1; see #25430
09:07 Changeset [69374] by ryandesign@…
e_dbus: new port, version 0.5.0.49898
09:03 Changeset [69373] by ryandesign@…
efreet: update to 0.5.0.49898 and take open maintainership
09:03 Changeset [69372] by ryandesign@…
ecore: update to 0.9.9.49898 and take open maintainership
08:54 Changeset [69371] by ryandesign@…
evas: update to 0.9.9.49898 and take open maintainership
08:52 Changeset [69370] by ryandesign@…
ecore: whitespace changes only
08:46 Changeset [69369] by ryandesign@…
eet: update to 1.3.2 and take open maintainership
08:45 Changeset [69368] by ryandesign@…
php5-devel: update to 5.3.3RC2
08:44 Changeset [69367] by ryandesign@…
embryo: update to 0.9.9.49898 and take open maintainership
08:33 Ticket #25477 (fig2ps version update) closed by ryandesign@…
fixed: Updated to 1.5 in r69366. Also added the "supported_archs noarch" line …
08:32 Changeset [69366] by ryandesign@…
fig2ps: maintainer update to 1.5 (#25477) and indicate this is noarch
08:30 Ticket #25476 (qt4-mac fails when 10.4 or 10.5 SDK not installed) closed by michaelld@…
fixed: Hopefully fixed in r69365. I'm going to close this ticket since I think …
08:28 Changeset [69365] by michaelld@…
Trial fixed for tickets #20199 and #25476 (among other duplicates). Revert …
08:26 Changeset [69364] by ryandesign@…
eina: update to 0.9.9.49898, add libiconv dependency
08:18 Changeset [69363] by ryandesign@…
xdotool: update to 2.20100701.2961
08:16 Ticket #25495 (update: poppler and poppler-data) closed by adfernandes@…
fixed: Committed in r69362.
08:16 Changeset [69362] by adfernandes@…
poppler and poppler-data; trivial version bump; closes #25495
08:14 Ticket #25495 (update: poppler and poppler-data) created by adfernandes@…
trivial version bumps
08:08 Ticket #25420 (grantlee 0.1.1 - new port) closed by ryandesign@…
fixed: Thanks, added in r69361.
08:08 Changeset [69361] by ryandesign@…
grantlee: new port, version 0.1.1; see #25420
07:52 Ticket #25461 (Port for genext2fs) closed by ryandesign@…
fixed: Thanks, committed in r69360. I removed the depends_lib and configure.args …
07:51 Changeset [69360] by ryandesign@…
genext2fs: new port, version 1.4.1; see #25461
07:47 Ticket #25494 (please remove me (Bryan Larsen) from git-core maintainers list) closed by ryandesign@…
fixed: Thanks for helping out while you could! Removed you in r69359.
07:47 Changeset [69359] by ryandesign@…
git-core: remove Bryan Larsen as maintainer at his request; see #25494
07:43 Changeset [69358] by ryandesign@…
fig2ps: add modeline and change indentation to match; see #25477
07:20 Ticket #25494 (please remove me (Bryan Larsen) from git-core maintainers list) created by bryan@…
I haven't been an active maintainer for a while, nor will I be in the …
07:11 Ticket #25471 (git-core: Update to version 1.7.1.1) closed by ryandesign@…
fixed: Thanks, committed in r69357.
07:11 Changeset [69357] by ryandesign@…
git-core: maintainer update to 1.7.1.1; see #25471
06:22 Changeset [69356] by snc@…
update version
06:03 Ticket #25493 (aspell missing activate-phase dependency on texinfo?) created by snc@…
Aspell uses texinfo's install-info for more than just building: it's …
05:20 Ticket #25486 (sed error when installing swig) closed by ryandesign@…
invalid: Right. Please remove /usr/local/bin/sed and ideally anything else you have …
04:01 Ticket #25492 (Installing Wine) created by jon_hodgins@…
Just trying to install wine according to this guide: …
02:13 Ticket #25481 (netcdf requires texlive) closed by takeshi@…
fixed: Sorry for slow response. I don't remember why I added dependency to tex …
02:12 Changeset [69355] by takeshi@…
netcdf: docs can be installed without tex or texinfo. moved szip …
01:59 Ticket #25488 (New version of "Scan Tailor") closed by raphael@…
fixed: Fixed in r69354.
01:54 Changeset [69354] by raphael@…
scantailor: update to 0.9.9.1 (closes #25488); fix livecheck

07/01/10:

23:00 Changeset [69353] by jrozner@…
more broken commits
22:57 Changeset [69352] by jrozner@…
accidental commit (insert more profanity here in regard to textmate and …
22:48 Ticket #25491 (ruby19 should upgrade to 1.9.2preview3) created by martin.ploeger@…
1.9.1 seems to be more unstable and is officially not supported by Rails …
21:32 Ticket #25484 (cmake @2.8.1, Revision 3 (devel): Build failure on MacOSX 10.5.8) closed by jmr@…
duplicate: Please remember to cc the maintainer.
21:07 Ticket #25489 (Building Amarok Fails) closed by michaelld@…
fixed: Short night? You're welcome! I'm closing this ticket as fixed in r69350.
18:16 Ticket #25490 (atlas: lapack.tgz checksum error) created by sjbradtke@…
Problem with the atlas dependency on lapack. Receive the following error …
13:41 Changeset [69351] by mww@…
version 5.9.14
13:41 Changeset [69350] by michaelld@…
Reinstated patch file to correct compilation on 10.6 x86_64.
12:14 Ticket #25489 (Building Amarok Fails) created by sa00044@…
I am trying to install Amarok and during the building process I get the …
12:12 Ticket #25488 (New version of "Scan Tailor") created by perry@…
A new version of Scan Tailor (0.9.9.1) is out. It appears that all that …
09:50 Ticket #25487 (Loggerhead port obsolete with latest bzr version) created by nefar@…
It's also suggested loggerhead be renamed to bzr-loggerhead to confirm …
09:50 Changeset [69349] by jeremyhu@…
xorg-server-devel: Bump to 1.8.99.904 (1.9 rc4)
09:45 Changeset [69348] by jeremyhu@…
xorg-server: Bump to 1.8.2
08:41 Changeset [69347] by jwa@…
version bump to 8.09.9.1
08:05 Changeset [69346] by stromnov@…
py26-scikits-learn: update to 0.4
08:01 Ticket #25486 (sed error when installing swig) created by jjstickel@…
I get the following when trying to install swig: […] Looks like the …
07:22 Changeset [69345] by ryandesign@…
john-devel: update master_sites (#25480), use notes
06:57 Ticket #25485 (emacs +x11 tries to use libXaw3d.dylib) created by russell.jones@…
This prevents emacs from being built with the +x11 variant. Output of …
05:47 Changeset [69344] by snc@…
update version
05:43 Changeset [69343] by snc@…
update version
05:33 Changeset [69342] by stromnov@…
py26-redis: update to 2.0.0
05:28 Changeset [69341] by stromnov@…
py26-pyrant: update to 0.6.4
05:22 Changeset [69340] by snc@…
put "info exists" inside brackets
05:15 Changeset [69339] by snc@…
check that patchfiles is set before using it
Note: See TracTimeline for information about the timeline view.